name: 'Content Translation'
type: module
description: 'Allows users to translate content entities.'
dependencies:
  - drupal:language
package: Multilingual
# version: VERSION
# core: 8.x
configure: language.content_settings_page

# Information added by Drupal.org packaging script on 2019-05-08
version: '8.7.1'
core: '8.x'
project: 'drupal'
datestamp: 1557336198
